xampp 1.5.1 for linux with mysql 5.0.16?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

xampp 1.5.1 for linux with mysql 5.0.16?

Postby zhjie » 13. January 2006 14:25

In xampp 1.5.1 doc said with mysql 5.0.18, but after i check it with PHPINFO(), son MYSQL 5.0.16.

Help me!?
zhjie
 
Posts: 1
Joined: 13. January 2006 14:08

Postby LazyOne » 13. January 2006 15:14

the same with my installation.
LazyOne
 
Posts: 141
Joined: 12. May 2005 12:12
Location: München

Postby LazyOne » 16. January 2006 18:52

LazyOne
 
Posts: 141
Joined: 12. May 2005 12:12
Location: München


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests